<!DOCTYPE html>
<!--[if IE 8]><html class="ie ie8"><![endif]-->
<!--[if IE 9]><html class="ie ie9"><![endif]-->
<!--[if gt IE 9]><!--><html><!--<![endif]-->
<head><script src="/cdn-cgi/apps/head/sQHcIwhi8BP8ow7s43m5N7nKvq8.js"></script><script type="text/javascript" src="/CFIDE/scripts/cfform.js"></script>
<script type="text/javascript" src="/CFIDE/scripts/masks.js"></script>
<meta charset="utf-8" />
<title>
		UGC League Gaming
	</title>
<meta name="description" content="League Gaming, ESports, One of the Largest World-Wide Team Fortress 2 Leagues, Featuring TF2 Highlander 9v9, TF2 6v6, TF2 4v4 Leagues, Overwatch League,  Overwatch 6v6, TF2 Game Medals,  Seasonal Leagues Matchplay and Tournaments. Join thousands of players today! United Gaming Clans!">
<meta name="keywords" content="League Gaming, ESports, Online Gaming, Team Fortress 2 Highlander, TF2 League, Team Fortress 2 League, Overwatch, TF2 Ultiduo, Left4Dead, Team Fortress League, Fortress Forever, FF, Half-Life 2, HL2, Clans, TFC, TF3">
<meta name="Author" content="BradW" />
<meta name="google-site-verification" content="Sr-Ri_NzhmrMSZvT85sc9j0S_ahGNczQsi0yQ3J7p0Y" />

<meta name="viewport" content="width=device-width, maximum-scale=1, initial-scale=1, user-scalable=0" />
<meta http-equiv="Cache-control" content="public" max-age="6400">
<link rel="icon" type="image/png" href="images/favicon.png">
<link rel="apple-touch-icon" href="images/logos/apple-icons/apple-touch-icon.png">
<link rel="apple-touch-icon" href="images/logos/apple-icons/touch-icon-iphone.png">
<link rel="apple-touch-icon" sizes="76x76" href="images/logos/apple-icons/touch-icon-ipad.png">
<link rel="apple-touch-icon" sizes="120x120" href="images/logos/apple-icons/touch-icon-iphone-retina.png">
<link rel="apple-touch-icon" sizes="152x152" href="images/logos/apple-icons/touch-icon-ipad-retina.png">

<link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,700,800" rel="stylesheet" type="text/css" />


<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" integrity="sha384-1q8mTJOASx8j1Au+a5WDVnPi2lkFfwwEAa8hDDdjZlpLegxhjVME1fgjWPGmkzs7" crossorigin="anonymous">
<link href="assets/plugins/owl-carousel/owl.carousel.css" rel="stylesheet" type="text/css" />
<link href="assets/plugins/owl-carousel/owl.theme.css" rel="stylesheet" type="text/css" />
<link href="assets/plugins/owl-carousel/owl.transitions.css" rel="stylesheet" type="text/css" />
<link href="assets/plugins/magnific-popup/magnific-popup.css" rel="stylesheet" type="text/css" />
<link href="assets/css/animate.css" rel="stylesheet" type="text/css" />
<link href="assets/css/superslides.css" rel="stylesheet" type="text/css" />

<link href="assets/plugins/revolution-slider/css/settings.css" rel="stylesheet" type="text/css" />

<link href="assets/css/essentials.css" rel="stylesheet" type="text/css" />
<link href="assets/css/layout.css" rel="stylesheet" type="text/css" />
<link href="assets/css/layout-responsive.css" rel="stylesheet" type="text/css" />
<link href="assets/css/color_scheme/darkblue.css" rel="stylesheet" type="text/css" />

<link id="css_dark_skin" href="assets/css/layout-dark.css" rel="stylesheet" type="text/css" />
<link href="ugc-custom.css" rel="stylesheet" type="text/css" />
<title>
		UGC Gaming League
	</title>
<script>
		(function(i, s, o, g, r, a, m){
		    i['GoogleAnalyticsObject'] = r;
		    i[r] = i[r] ||
		    function(){
		        (i[r].q = i[r].q || []).push(arguments)
		    }, i[r].l = 1 * new Date();
		    a = s.createElement(o), m = s.getElementsByTagName(o)[0];
		    a.async = 1;
		    a.src = g;
		    m.parentNode.insertBefore(a, m)
		})(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');
		ga('create', 'UA-42109151-1', 'ugcleague.com');
		ga('send', 'pageview');
	</script>
<script type="text/javascript">
<!--
    _CF_checkCFForm_1 = function(_CF_this)
    {
        //reset on submit
        _CF_error_exists = false;
        _CF_error_messages = new Array();
        _CF_error_fields = new Object();
        _CF_FirstErrorField = null;


        //display error messages and return success
        if( _CF_error_exists )
        {
            if( _CF_error_messages.length > 0 )
            {
                // show alert() message
                _CF_onErrorAlert(_CF_error_messages);
                // set focus to first form error, if the field supports js focus().
                if( _CF_this[_CF_FirstErrorField].type == "text" )
                { _CF_this[_CF_FirstErrorField].focus(); }

            }
            return false;
        }else {
            return true;
        }
    }
//-->
</script>
</head>
<body class="pattern-dkwall">

<header id="topNav">
<div class="container">

<button class="btn btn-mobile" data-toggle="collapse" data-target=".nav-main-collapse">
<i class="fa fa-bars"></i>
</button>

<a href="index.cfm"><img class="ugclogo" style="width:260px" src="images/logos/UGC_Shield_133h.png"></a>

<div class="navbar-collapse nav-main-collapse collapse pull-right">
<nav class="nav-main mega-menu">
<ul class="nav nav-pills nav-main scroll-menu" id="topMain">
<li>
<a href="https://www.ugcleague.com/login.cfm">
<i class="fa fa-sign-in fa-fw"></i> </a>
</li>
<li class="dropdown">
<a class="dropdown-toggle" href="#">
<span class="fa fa-home text-primary"></span> UGC <i class="fa fa-angle-down"></i>
</a>
<ul class="dropdown-menu">
<li>
<a href="index.cfm">
<i class="fa fa-home text-primary fa-hover"></i> Home Page
</a>
</li>
<li class="dropdown-submenu">
<a href="#">Leagues</a>
<ul class="dropdown-menu">
<li>
<a href="home_ow.cfm">
Overwatch
</a>
</li>
<li>
<a href="home_tf2h.cfm">
TF2 Highlander
</a>
</li>
<li>
<a href="home_tf26.cfm">
TF2 6v6 League
</a>
</li>
<li>
<a href="home_tf24.cfm">
TF2 4v4 League
</a>
</li>
</ul>
</li>
<li class="dropdown-submenu">
<a href="#">Prior Leagues</a>
<ul class="dropdown-menu">
<li>
<a href="home_dota2.cfm">
Dota 2
</a>
</li>
<li>
<a href="">
TFC Records (coming soon)
</a>
</li>
<li>
<a href="">
L4D Records (coming soon)
</a>
</li>
</ul>
</li>
<li ">
<a href="join.cfm">
<span class="fa fa-plus fa-fw"></span> Create New Team
</a>
</li>
<li>
<a href="https://www.ugcleague.com/login.cfm">
<i class="fa fa-sign-in fa-fw"></i>
Login Page
</a>
</li>
</li>
<li class="divider"></li>
<li class="dropdown-submenu">
<a href="#">Support Chat</a>
<ul class="dropdown-menu">
<li><a href="https://discord.gg/ugctf2"><i class="fa fa-comment-o  text-orange"></i> TF2 Discord Chat Support</a> </li>
<li><a href="https://discord.gg/PZeCepp"><i class="fa fa-comments text-info"></i>OW Discord Chat Support</a></li>
</ul>
</li>
<li class="divider"></li>
<li>
<a href="https://steamcommunity.com/groups/UGCLeague">
<i class="fa fa-steam fa-fw"></i> UGC Steam Group
</a>
</li>
<li>
<a href="staff.cfm">
UGC Staff & Casters
</a>
</li>
<li>
<a href="contact_us.cfm">
Contact Us
</a>
</li>
<li>
<a href="terms.cfm">
Terms
</a>
</li>
<li class="divider"></li>
<li>
<a href="banlist_tf2.cfm">
League Banlist
</a>
</ul>
</li>
<li>
<a href="https://www.ugcleague.net/forum/">
<i class="fa fa-comments text-warning"></i> TF2 Forum
</a>
</li>
<li class="dropdown mega-menu-item mega-menu-fullwidth 	">
<a class="dropdown-toggle" href="#">
TF2 Highlander
<i class="fa fa-angle-down text-orange">
</i>
</a>
<ul class="dropdown-menu">
<li>
<div class="mega-menu-content">
<div class="row">
<div class="col-md-3">
<a href="home_tf2h.cfm">
<img class="img-responsive hidden-xs" src="images/logos/UGC_TF2_logo_340.png">
</a>
<h4 class="text-orange text-center nomargin">TF2 <b>Highlander</b> 9v9</h4>
<h6 class="text-orange text-center"><b>Season 26</b></h6>
<div class="tiny-text text-info text-center">"There can only be ONE... of each class!"</div>
</div>
<div class="col-md-2">
<ul class="sub-menu">
<li>
<ul class="sub-menu">
<span class="mega-menu-sub-title">HL Team Owners </span>
<li>
<a href="https://www.ugcleague.com/login.cfm">
<i class="fa fa-sign-in fa-fw"></i> Login</a>
</li>
</ul>
<ul class="sub-menu">
<li>
<ul class="sub-menu">
<span class="mega-menu-sub-title">Steam Players</span>
<li>
<a href="login.cfm">
<i class="fa fa-sign-in fa-fw"></i>Steam Player Login</a>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="col-md-2">
<ul class="sub-menu">
<li>
<span class="mega-menu-sub-title text-orange">Highlander Menu</span>
<ul class="sub-menu">
<li>
<a href="home_tf2h.cfm">
<i class="fa fa-home text-orange">
</i>TF2 HL Home
</a>
</li>
<li>
<a href="schedule_tf2h.cfm">
<i class="fa fa-shield text-orange">
</i>HL Match Schedules
</a>
</li>
<li>
<a href="results_tf2h_all.cfm">
<i class="fa fa-th-list  text-orange">
</i> HL Match Results
</a>
</li>
<li>
<a href="rankings_tf2h_currentseason_all.cfm">
<i class="fa fa-list text-orange">
</i>HL Season 26 Ranking
</a>
</li>
<li>
<a href="rankings_tf2h_all.cfm">
<i class="fa fa-list-alt text-orange">
</i>HL ALL Teams
</a>
</li>
<li class="dropdown">
<a class="dropdown-toggle" data-toggle="dropdown-submenu" href="#">
<i class="fa fa-angle-down text-orange">
</i> Previous HL Seasons &nbsp;
</a>
<ul class="dropdown-menu" id="tf2h_seasons">
<li>
<a href="rankings_tf2h_season25.cfm">
HL Season 25 Final Rank
</a>
</li>
<li>
<a href="rankings_tf2h_season24.cfm">
HL Season 24 Final Rank
</a>
</li>
<li>
<a href="rankings_tf2h_season23.cfm">
HL Season 23 Final Rank
</a>
</li>
<li>
<a href="rankings_tf2h_season22.cfm">
HL Season 22 Final Rank
</a>
</li>
<li>
<a href="rankings_tf2h_season21.cfm">
HL Season 21 Final Rank
</a>
</li>
<li>
<a href="rankings_tf2h_season20.cfm">
HL Season 20 Final Rank
</a>
</li>
<li>
<a href="rankings_tf2h_season19.cfm">
HL Season 19 Final Rank
</a>
</li>
<li>
<a href="rankings_tf2h_season18.cfm">
HL Season 18 Final Rank
</a>
</li>
<li>
<a href="rankings_tf2h_season17.cfm">
HL Season 17 Final Rank
</a>
</li>
<li>
<a href="rankings_tf2h_season16.cfm">
HL Season 16 Final Rank
</a>
</li>
<li>
<a href="sos_tf2hs16.cfm">
Past Season 16 SOS
</a>
</li>
<li>
<a href="rankings_tf2h_season15.cfm">
HL Season 15 Final Rank
</a>
</li>
<li>
<a href="sos_tf2hs15.cfm">
HL Season 15 SOS
</a>
</li>
<li>
<a href="rankings_tf2h_season14.cfm">
HL Season 14 Final Rank
</a>
</li>
<li>
<a href="sos_tf2hs14.cfm">
HL Season 14 SOS
</a>
</li>
<li>
<a href="rankings_tf2h_season13.cfm">
HL Season 13 Final Rank
</a>
</li>
<li>
<a href="rankings_tf2h_season12.cfm">
HL Season 12
</a>
</li>
<li>
<a href="rankings_tf2h_season11.cfm">
HL Season 11
</a>
</li>
<li>
<a href="rankings_tf2h_season10.cfm">
Season 10
</a>
</li>
<li>
<a href="rankings_tf2h_season9.cfm">
Season 9
</a>
</li>
<li>
<a href="rankings_tf2h_season8.cfm">
Season 8
</a>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="col-md-2">
<ul class="sub-menu">
<li>
<span class="mega-menu-sub-title">HL Info</span>
<ul class="sub-menu">
<li>
<a href="rostertransactions_tf2h_recent.cfm">
HL Roster Transactions
</a>
</li>
<li>
<a href="maplist_tf2h.cfm">
HL Map History
</a>
</li>
<li>
<a href="team_lookup_tf2h.cfm">
HL Team Lookup
</a>
</li>
<li>
<a href="teamsearch.cfm">
Team Search
</a>
</li>
<li>
<a href="playersearch.cfm">
Player Search
</a>
</li>
<li>
<a href="videos.cfm"><span class="fa fa-video-camera fa-fw"></span> TF2 Video Gallery</a>
</li>
</ul>
</li>
</ul>
</div>
<div class="col-md-2">
<ul class="sub-menu">
<li>
<span class="mega-menu-sub-title">HL Support </span>
<ul class="sub-menu">
<li>
<a href="rules_tf2h.cfm">
HL Rules
</a>
</li>
<li>
<a href="files_tf2h.cfm">
HL Downloads
</a>
</li>
<li>
<a href="faqs_tf2h.cfm">
HL FAQs
</a>
</li>
<li>
<a href="info_tf2h.cfm">
Quick HL Info
</a>
</li>
<li class="divider"></li>
<li>
<a href="https://discord.gg/ugctf2"><i class="fa fa-comment-o text-orange"></i> TF2 Discord Support</a>
</li>
</ul>
</li>
</ul>
</div>
</div>
</div>
</li>
</ul>
</li>
<li class="dropdown mega-menu-item mega-menu-fullwidth 
	">
<a class="dropdown-toggle" href="#">
TF2 6v6
<i class="fa fa-angle-down text-orange">
</i>
</a>
<ul class="dropdown-menu">
<li>
<div class="mega-menu-content">
<div class="row">
<div class="col-md-3">
<a href="home_tf26.cfm">
<img class="img-responsive hidden-xs" src="images/logos/UGC_TF2_logo_340.png">
</a>
<h3 class="text-orange text-center nomargin">TF2 6v6 League</h3>
</div>
<div class="col-md-2">
<ul class="sub-menu">
<li><span class="mega-menu-sub-title">Team Owner Menu</span>
<ul class="sub-menu">
<li>
<a href="https://www.ugcleague.com/login.cfm">
<i class="fa fa-sign-in fa-fw"></i> Login</a>
</li>
</ul>
</li>
<li>
<a href="join.cfm">
<span class="fa fa-plus fa-fw"></span> Create New Team
</a>
</li>
<li>
<a href="player_roster_page.cfm">
<span class="fa fa-group fa-fw"></span> Join Your Team
</a>
</li>
</ul>
</div>
<div class="col-md-2">
<ul class="sub-menu">
<li>
<span class="mega-menu-sub-title">TF2 6v6 League</span>
<ul class="sub-menu">
<li>
<a href="home_tf26.cfm">
<i class="fa fa-home text-info">
</i>TF2 6v6 Home
</a>
</li>
<li>
<a href="schedule_tf26.cfm">
<i class="fa fa-shield text-info"></i> 6v6 Match Schedules
</a>
</li>
<li>
<a href="results_tf26_all.cfm">
<i class="fa fa-th-list text-info"></i> 6v6 Match Results
</a>
</li>
<li>
<a href="rankings_tf26_currentseason_all.cfm">
<i class="fa fa-list text-info"></i> 6v6 Season 28 Ranking
</a>
</li>
<li>
<a href="rankings_tf26_all.cfm">
<i class="fa fa-list-alt text-info"></i> 6v6 ALL Teams
</a>
</li>
<li class="divider"></li>
<li class="dropdown">
<a class="dropdown-toggle" data-toggle="dropdown-submenu" href="">
<i class="fa fa-angle-down text-orange">
</i> 6v6 Previous Seasons
</a>
<ul class="dropdown-menu" id="tf26_seasons">
<li>
<a href="rankings_tf26_season27.cfm">
Season 27 Final Ranks
</a>
</li>
<li>
<a href="rankings_tf26_season26.cfm">
Season 26 Final Ranks
</a>
</li>
<li>
<a href="rankings_tf26_season25.cfm">
Season 25 Final Ranks
</a>
</li>
<li>
<a href="rankings_tf26_season24.cfm">
Season 24 Final Ranks
</a>
</li>
<li>
<a href="rankings_tf26_season23.cfm">
Season 23 Final Ranks
</a>
</li>
<li>
<a href="rankings_tf26_season22.cfm">
Season 22 Final Ranks
</a>
</li>
<li>
<a href="rankings_tf26_season21.cfm">
Season 21 Final Ranks
</a>
</li>
<li>
<a href="rankings_tf26_season20.cfm">
Season 20 Final Ranks
</a>
</li>
<li>
<a href="rankings_tf26_season19.cfm">
Season 19 Final Ranks
</a>
</li>
<li>
<a href="rankings_tf26_season18.cfm">
Season 18 Final Ranks
</a>
</li>
<li>
<a href="rankings_tf26_season17.cfm">
Season 17 Final Ranks
</a>
</li>
<li>
<a href="rankings_tf26_season16.cfm">
Season 16 Final Ranks
</a>
</li>
<li>
<a href="rankings_tf26_season15.cfm">
Season 15 Final Ranks
</a>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="col-md-2">
<ul class="sub-menu">
<li>
<span class="mega-menu-sub-title">TF2 6v6 Info</span>
<ul class="sub-menu">
<li>
<a href="rostertransactions_tf26_recent.cfm">
6v6 Roster Transactions
</a>
</li>
<li>
<a href="team_lookup_tf26.cfm">
6v6 Team Lookup
</a>
</li>
<li>
<a href="playersearch.cfm">
Player Search
</a>
</li>
<li>
<a href="teamsearch.cfm">
Team Search
</a>
</li>
</ul>
</li>
</ul>
</div>
<div class="col-md-2">
<ul class="sub-menu">
<li>
<span class="mega-menu-sub-title">TF2 6v6 Support</span>
<ul class="sub-menu">
<li>
<a href="rules_tf26.cfm">
6v6 Rules
</a>
</li>
<li>
<a href="files_tf26.cfm">
6v6 Downloads
</a>
</li>
<li>
<a href="maplist_tf26.cfm">
6v6 Map History
</a>
</li>
<li>
<a href="info_tf26.cfm">
Quick 6v6 Info
</a>
</li>
<li>
<a href="https://discord.gg/ugctf2"><i class="fa fa-comment-o text-orange"></i> TF2 Discord Support</a>
</li>
</ul>
</li>
</ul>
</div>
</div>
</div>
</li>
</ul>
</li>
<li class="dropdown mega-menu-item mega-menu-fullwidth 
	">
<a class="dropdown-toggle" href="#">
TF2 4v4
<i class="fa fa-angle-down text-orange">
</i>
</a>
<ul class="dropdown-menu">
<li>
<div class="mega-menu-content">
<div class="row">
<div class="col-md-3">
<a href="home_tf24.cfm">
<img class="img-responsive hidden-xs" src="images/logos/UGC_TF2_logo_340.png">
</a>
<h3 class="text-primary text-center">TF2 4v4 League</h3>
</div>
<div class="col-md-9">
<div class="row">
<div class="col-md-3">
<ul class="sub-menu">
<li><span class="mega-menu-sub-title">4v4 Team Owner Menu</span>
<ul class="sub-menu">
<li>
<a href="https://www.ugcleague.com/login.cfm">
<i class="fa fa-sign-in fa-fw"></i> Login</a>
</li>
</ul>
</li>
<li>
<a href="join.cfm">
<span class="fa fa-plus fa-fw"></span> Create New Team
</a>
</li>
<li>
<a href="player_roster_page.cfm">
<span class="fa fa-group fa-fw"></span> Join Team
</a>
</li>
</ul>
</div>
<div class="col-md-3">
<ul class="sub-menu">
<li>
<span class="mega-menu-sub-title">TF2 4v4 League</span>
<ul class="sub-menu">
<li>
<a href="home_tf24.cfm">
<i class="fa fa-home text-orange">
</i>TF2 4v4 Home
</a>
</li>
<li>
<a href="schedule_tf24.cfm">
4v4 Match Schedules
</a>
</li>
<li>
<a href="results_tf24_all.cfm">
4v4 Match Results
</a>
</li>
<li class="divider"></li>
<li>
<a href="rankings_tf24_currentseason_all.cfm">
4v4 Season 15 Ranking
</a>
</li>
<li>
<a href="rankings_tf24_all.cfm">
4v4 All Teams List
</a>
</li>
<li class="dropdown">
<a class="dropdown-toggle" data-toggle="dropdown-submenu" href="#">
<i class="fa fa-angle-down text-orange">
</i> Previous Seasons &nbsp;
</a>
<ul class="dropdown-menu" id="tf24_seasons">
<li>
<a href="rankings_tf24_season14.cfm">
Season 14 Final Rank
</a>
</li>
<li>
<a href="rankings_tf24_season13.cfm">
Season 13 Final Rank
</a>
</li>
<li>
<a href="rankings_tf24_season12.cfm">
Season 12 Final Rank
</a>
</li>
<li>
<a href="rankings_tf24_season11.cfm">
Season 11 Final Rank
</a>
</li>
<li>
<a href="rankings_tf24_season10.cfm">
Season 10 Final Rank
</a>
</li>
<li>
<a href="rankings_tf24_season9.cfm">
Season 9 Final Rank
</a>
</li>
<li>
<a href="rankings_tf24_season8.cfm">
Season 8 Final Rank
</a>
</li>
<li>
<a href="rankings_tf24_season7.cfm">
Season 7 Final Rank
</a>
</li>
<li>
<a href="rankings_tf24_season6.cfm">
Season 6 Final Rank
</a>
</li>
<li>
<a href="rankings_tf24_season5.cfm">
Season 5 Final Rank
</a>
</li>
<li>
<a href="rankings_tf24_season4.cfm">
Season 4 Final Rank
</a>
</li>
<li>
<a href="rankings_tf24_season3.cfm">
Season 3 Final Rank
</a>
</li>
<li>
<a href="rankings_tf24_season2.cfm">
Season 2 Final Rank
</a>
</li>
<li>
<a href="rankings_tf24_season1.cfm">
Season 1 Final Rank
</a>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="col-md-3">
<ul class="sub-menu">
<li>
<span class="mega-menu-sub-title">TF2 4v4 Info</span>
<ul class="sub-menu">
<li>
<a href="rostertransactions_tf24_recent.cfm">
Roster Transactions
</a>
</li>
<li>
<a href="maplist_tf24.cfm">
Map History
</a>
</li>
<li>
<a href="team_lookup_tf24.cfm">
Team Lookup
</a>
</li>
<li>
<a href="teamsearch.cfm">
Team Search
</a>
</li>
<li>
<a href="playersearch.cfm">
Player Search
</a>
</li>
</ul>
</li>
</ul>
</div>
<div class="col-md-3">
<ul class="sub-menu">
<li>
<span class="mega-menu-sub-title">TF2 4v4 Support</span>
<ul class="sub-menu">
<li>
<a href="rules_tf24.cfm">
4v4 Rules
</a>
</li>
<li>
<a href="files_tf24.cfm">
4v4 Downloads
</a>
</li>
<li>
<a href="maplist_tf24.cfm">
4v4 Map History
</a>
</li>
<li>
<a href="https://discord.gg/ugctf2"><i class="fa fa-comment-o text-orange"></i> TF2 Discord Support</a>
</li>
</ul>
</li>
</ul>
</div>
</div>
</div>
</div>
</div>
</li>
</ul>
</li>
<li class="dropdown mega-menu-item mega-menu-fullwidth 	
">
<a class="dropdown-toggle" href="#">
Overwatch <i class="fa fa-angle-down text-yellow">
</i>
</a>
<ul class="dropdown-menu">
<li>
<div class="mega-menu-content">
<div class="row">
<div class="col-md-3">
<a href="home_ow.cfm">
<img class="img-responsive hidden-xs" src="images/header/ow/header_bg_ow1.png">
</a>
<h4 class="text-yellow text-center nomargin"><b>Overwatch</b></h4>
<h6 class="text-yellow text-center"><b>Season 8</b></h6>
<ul class="sub-menu text-center">
<li>
<a href="https://www.ugcleague.com/login.cfm">
<i class="fa fa-sign-in fa-fw"></i>Team Owner Login</a>
</li>
</ul>
</div>
<div class="col-md-3">
<ul class="sub-menu">
<li>
<ul class="sub-menu">
<span class="mega-menu-sub-title">OW Players</span>
<li>
<a href="https://www.ugcleague.com/login_bn.cfm">
<i class="fa fa-sign-in fa-fw"></i>OW Player Login</a>
</li>
</ul>
</li>
<li>
<a href="join_ow.cfm">
<span class="fa fa-plus fa-fw"></span> Create New Team
</a>
</li>
<li class="divider"></li>
<li>
<a href="player_clips_ow.cfm">
<span class="fa fa-video-camera text-yellow fa-fw"></span> Submit Match Clips
</a>
</li>
<li>
<a href="rostertransactions_ow.cfm">
<span class="fa fa-users text-yellow fa-fw"></span> Roster Transactions
</a>
</li>
<li>
<a href="recruiting_ow.cfm">
<span class="fa fa-user-plus text-yellow fa-fw"></span> OW Recruiting
</a>
</li>
<li>
<a href="banlist_ow.cfm">
<span class="fa fa-th-list text-yellow fa-fw"></span> OW Banlist
</a>
</li>
</ul>
</div>
<div class="col-md-3">
<ul class="sub-menu">
<li>
<span class="mega-menu-sub-title text-yellow">Overwatch 6v Menu</span>
<ul class="sub-menu">
<li>
<a href="home_ow.cfm">
<i class="fa fa-home text-yellow">
</i>OW Home Page
</a>
</li>
<li>
<a href="schedule_ow.cfm">
<i class="fa fa-shield text-yellow">
</i>OW Match Fixtures
</a>
</li>
<li>
<a href="results_ow_all.cfm">
<i class="fa fa-th-list  text-yellow">
</i>OW Match Results
</a>
</li>
<li>
<a href="rankings_ow_all.cfm">
<i class="fa fa-list-alt text-yellow">
</i>OW ALL Teams List
</a>
</li>
<li>
<a href="rankings_ow_currentseason.cfm">
<i class="fa fa-list text-yellow">
</i>OW Season 8 Standings
</a>
</li>
<li class="dropdown">
<a class="dropdown-toggle" data-toggle="dropdown-submenu" href="#">
<i class="fa fa-angle-down text-yellow">
</i> Previous OW Seasons &nbsp;
</a>
<ul class="dropdown-menu" id="ow_seasons">
<li>
<a href="rankings_ow_season7.cfm">
OW Season 7 Final Standings
</a>
</li>
<li>
<a href="rankings_ow_season6.cfm">
OW Season 6 Final Standings
</a>
</li>
<li>
<a href="rankings_ow_season5.cfm">
OW Season 5 Final Standings
</a>
</li>
<li>
<a href="rankings_ow_season4.cfm">
OW Season 4 Final Standings
</a>
</li>
<li>
<a href="rankings_ow_season3.cfm">
OW Season 3 Final Standings
</a>
</li>
<li>
<a href="rankings_ow_season2.cfm">
OW Season 2 Final Standings
</a>
</li>
<li>
<a href="rankings_ow_season1.cfm">
OW Season 1 Final Standings
</a>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="col-md-3">
<ul class="sub-menu">
<li>
<span class="mega-menu-sub-title">OW Info & Support</span>
<ul class="sub-menu">
<li>
<a href="https://discord.gg/PZeCepp">
<span class="fa fa-comments-o fa-fw text-yellow"></span> OW Discord Support Chat</a>
</li>
<li>
<a href="rules_ow.cfm">
<span class="fa fa-list fa-fw text-yellow"></span> OW Rules
</a>
</li>
<li>
<a href="team_lookup_ow.cfm">
<span class="fa fa-search fa-fw text-yellow"></span> OW Team Lookup
</a>
</li>
<li>
<a href="playersearch_ow.cfm">
<span class="fa fa-search fa-fw text-yellow"></span> Player Search
</a>
</li>
<li>
<a href="leaderboard_ow.cfm">
<span class="fa fa-list-ul fa-fw text-yellow"></span> Top 100 Leaderboard
</a>
</li>
<li>
<a href="maplist_ow.cfm">
<span class="fa fa-list fa-fw text-yellow"></span> Prior Season Schedules
</a>
</li>
</ul>
</li>
</ul>
</div>
</div>
</div>
</li>
</ul>
</li>
<li>
<a href="videos.cfm">
<span title="Video Cast Gallery - Casts and Video Archive" class="fa fa-video-camera text-info"></span>
</a>
</li>
</ul>
</nav>
</div>

</div>
</header>



<div id="wrapper">
<header class="header-dota2-random" style="height:132px;background-size:contain;" ID="tf2bg">
<div class="container">
<div class="row margin-top60">
<div class="col-md-12 margin-top10">
<h3 class="page-header ">
<a href="index.cfm" data-toggle="tooltip" title="UGC Homepage">
</a><strong class="styleColor"> UGC League</strong> TF2 Highlander
</div>
</div>
</div>
<script type="text/javascript">
    var imgCount = 11;
        var dir = 'https://www.ugcleague.com/images/header/tf2/';
        var randomCount = Math.round(Math.random() * (imgCount - 1)) + 1;
        var images = new Array
                images[1] = "header_bg_tf30.png",
                images[2] = "header_bg_tf31.png",
                images[3] = "header_bg_tf32.png",
                images[4] = "header_bg_tf33.png",
                images[5] = "header_bg_tf35.png",
               images[6] = "header_bg_tf38.png",
			   images[7] = "header_bg_tf39.png",
			   images[8] = "header_bg_tf41.png",
			   images[9] = "header_bg_tf42.png",
			   images[10] = "header_bg_tf43.png",
			   images[11] = "header_bg_tf44.png",

			   document.getElementById("tf2bg").style.backgroundImage = "url(" + dir + images[randomCount] + ")"; 
   </script>
</header>
<div class="container">
<div class="row-fluid">
<div class="col-md-9">
<h3 class="page-header">
<a href="home_dota2.cfm" data-toggle="tooltip" title="DOTA2 Homepage"><i class="fa fa-plus-square-o"></i></a>
<strong class="styleColor">UGC League Terms and Conditions</strong>
</h3>
<h2>Privacy Statement & Policy</h2>
<p>We are committed to protecting your privacy. Authorized employees within the company on a need to know basis only use any information collected from individual customers. We constantly review our systems and data to ensure the best possible service to our players and users.
<br />Please read our full <a href="privacypolicy.cfm"><b>Privacy Policy</b></a></p>
<hr class="half-margins" />
<h2>Confidentiality</h2>
<p>All User records are regarded as confidential and therefore will not be divulged to any third party, other than if legally required to do so to the appropriate authorities. </p>
<p>We will not sell, share, or rent your personal information to any third party or use your e-mail address for unsolicited mail. Any emails sent by this Company will only be in connection with the provision of agreed services and products.</p>
<hr class="half-margins" />
<h2>Disclaimer</h2>
<h3>Exclusions and Limitations</h3>
<p>The information on this web site is provided on an "as is" basis. To the fullest extent permitted by law, The UGC League:</p>
<ul>
<li>excludes all representations and warranties relating to this website and its contents or which is or may be provided by any affiliates or any other third party, including in relation to any inaccuracies or omissions in this website and/or literature; and </li>
<li>excludes all liability for damages arising out of or in connection with your use of this website. This includes, without limitation, direct loss, loss of business or profits (whether or not the loss of such profits was foreseeable, arose in the normal course of things or you have advised the UGC League of the possibility of such potential loss), damage caused to your computer, computer software, systems and programs and the data thereon or any other direct or indirect, consequential and incidental damages. </li>
</ul>
<p>The above exclusions and limitations apply only to the extent permitted by law. None of your statutory rights as a consumer are affected.</p>
<hr class="half-margins" />
<h2>Availability</h2>
<p>Unless otherwise stated, the services featured on this website are available to all members of the general public. You are solely responsible for evaluating the fitness for a particular purpose of any downloads, programs and text available through this site. Redistribution or republication of any part of this site or its content is prohibited, including such by framing or other similar or any other means, without the express written consent of the owners of UGC League. The UGC League does not warrant that the service from this site will be uninterrupted, timely or error free, although it is provided to the best ability. By using this service you thereby indemnify UGC League, its employees, administrators, agents and affiliates against any loss or damage, in whatever manner, howsoever caused.</p>
<hr class="half-margins" />
<h2>Log Files</h2>
<p>We use IP addresses to administer the site, track user's experience, and gather broad demographic information for aggregate use. Additionally, for systems administration our web servers automatically log standard access information including your steam comunity ID and IP. The IP addresses are linked only to your steam ID and not linked to personally identifiable information. This information is not shared with third parties and is used only within this website. Any individually identifiable information related to this data will never be used in any way different to that stated above.</p>
<hr class="half-margins" />
<h2>Cookies</h2>
<p>The UGC League website uses cookies to enable us to retrieve user details for each visit. Cookies are used in some areas of our site to enable the functionality of this area and ease of use for those people visiting. Some of our affiliate partners may also use cookies & the 3rd Party Advertising blocks presented on our Webpages will use cookies as part of their presentation of Ad blocks. </p>
<hr class="half-margins" />
<h2>Links from this website </h2>
<p>We do not monitor or review the content of other party's websites which are linked to from this website. Opinions expressed or material appearing on such websites are not necessarily shared or endorsed by us and should not be regarded as the publisher of such opinions or material. Please be aware that we are not responsible for the privacy practices, or content, of these sites. We encourage our users to be aware when they leave our site & to read the privacy statements of these sites. You should evaluate the security and trustworthiness of any other site connected to this site or accessed through this site yourself, before disclosing any personal information to them. This Company will not accept any responsibility for any loss or damage in whatever manner, howsoever caused, resulting from your disclosure to third parties of personal information.</p>
<hr class="half-margins" />
<h2>Copyright Notice </h2>
<p>Copyright and other relevant intellectual property rights exists on all text relating to the UGC League services and the full content of this website. </p>
<p>This Company's logo is a registered trademark of this Company in the United Sates and other countries. The brand name and specific services of UGC League featured on this web site are trade marked. </p>
<hr class="half-margins" />
<h2>Communication</h2>
<p>Contact information, can be found on our <a href="contact_us.cfm">Contact Us</a> link on our website.</p>
<hr class="half-margins" />
<h2>Force Majeure</h2>
<p>Neither party shall be liable to the other for any failure to perform any obligation under any Agreement which is due to an event beyond the control of such party including but not limited to any Act of God, terrorism, war, Political insurgence, insurrection, riot, civil unrest, act of civil or military authority, uprising, earthquake, flood or any other natural or man made eventuality outside of our control, which causes the termination of an agreement or contract entered into, nor which could have been reasonably foreseen. Any Party affected by such event shall forthwith inform the other Party of the same and shall use all reasonable endeavours to comply with the terms and conditions of any Agreement contained herein.</p>
<hr class="half-margins" />
<h2>Waiver</h2>
<p>Failure of either Party to insist upon strict performance of any provision of this or any Agreement or the failure of either Party to exercise any right or remedy to which it, he or they are entitled hereunder shall not constitute a waiver thereof and shall not cause a diminution of the obligations under this or any Agreement. No waiver of any of the provisions of this or any Agreement shall be effective unless it is expressly stated to be such and signed by both Parties.</p>
<hr class="half-margins" />
<h2>General</h2>
<p>The laws of the United States of America, and the State of Connecticut govern these terms and conditions. By accessing this website and using our services you consent to these terms and conditions and to the exclusive jurisdiction of the English courts in all disputes arising out of such access. If any of these terms are deemed invalid or unenforceable for any reason (including, but not limited to the exclusions and limitations set out above), then the invalid or unenforceable provision will be severed from these terms and the remaining terms will continue to apply. Failure of the Company to enforce any of the provisions set out in these Terms and Conditions and any Agreement, or failure to exercise any option to terminate, shall not be construed as waiver of such provisions and shall not affect the validity of these Terms and Conditions or of any Agreement or any part thereof, or the right thereafter to enforce each and every provision. These Terms and Conditions shall not be amended, modified, varied or supplemented except in writing and signed by duly authorised representatives of the Company.</p>
<hr class="half-margins" />
<h2>Notification of Changes</h2>
<p>The Company reserves the right to change these conditions from time to time as it sees fit and your continued use of the site will signify your acceptance of any adjustment to these terms. If there are any changes to our privacy policy, we will announce that these changes have been made on our home page and on other key pages on our site. If there are any changes in how we use our site's Player & User information, notification by e-mail or public posting will be made. Any changes to our privacy policy will be posted on our web site 30 days prior to these changes taking place. You are therefore advised to re-read this statement on a regular basis</p>
<p>These terms and conditions form part of the Agreement between the Client and ourselves. Your accessing of this website and/or undertaking of a booking or Agreement indicates your understanding, agreement to and acceptance, of the Disclaimer Notice and the full Terms and Conditions contained herein. Your statutory Consumer Rights are unaffected.</p>
<div class="divider half-margins">
<i class="fa fa-star"></i>
</div>
</div>


<div class="col-md-3">
<h6 class="nomargin"><small><i class="fa fa-arrow-up"></i> TOP MENU LEAGUE LINKS</small>
<h5 class="page-header">
<a href="login.cfm" data-toggle="tooltip" title="Login Page">
<i class="fa fa-plus-square-o">
</i>
</a> <strong class="styleColor">Login</strong> Panel
</h5>
<div class="panel-group" id="accordion">

<div class="panel panel-default">
<div class="panel-heading">
<h4 class="panel-title">
<a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion" href="#collapsePlayer">
<i class="fa fa-user"></i> Players
</a>
</h4>
</div>
<div id="collapsePlayer" class="accordion-body collapse in">
<div class="panel-body">
<p class="center-block nomargin">
<form name="CFForm_1" id="CFForm_1" action="steam_new.php?login" method="post" onsubmit="return _CF_checkCFForm_1(this)"><input name="login" id="login" type="hidden" value="login" /> <input name="csrfToken" id="csrfToken" type="hidden" value="2B223F2F58C045B3EA8C7C49423BBCC8184C8CEC" /> <input name="openid_identity" type="hidden" value="https://steamcommunity.com/openid" id="openid_identifier" />
<button type="submit" class="btn btn-xs btn-success"><i class="fa fa-steam"></i> Steam login </button>
</form>
</p>
<p class="center-block nomargin">
<a class="btn btn-info btn-xs" href="/bn"><img class="pull-left" width="18px" src="images/ow/battlenet_icon.png"> &nbsp; Battle.Net login</a>
</p>
</div>
</div>
</div>
<div class="panel panel-default">
<div class="panel-heading">
<h4 class="panel-title">
<a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion" href="#collapseLeader">
<i title="Team Owners Only" class="fa fa-user"></i>
Team Leaders</a>
</h4>
</div>
<div id="collapseLeader" class="accordion-body collapse in">
<div class="panel-body">
<a class="btn btn-sm btn-success " href="https://www.ugcleague.com/login.cfm">Team Leader login</a>
</div>
</div>
</div>
</div>


<h5 class="page-header">
<i class="fa fa-twitter"></i>
<strong class="styleColor">Follow</strong> Us
</h5>
<a data-toggle="tooltip" data-original-title="UGC Facebook" title="UGC Facebook" href="https://www.facebook.com/UnitedGamingClans" class="fa fa-facebook-square fa-2x"></a>
<a data-toggle="tooltip" data-original-title="UGC Twitter" title="UGC Twitter" href="https://twitter.com/ugcleague" class="fa fa-twitter fa-2x"></a>
<a data-toggle="tooltip" data-original-title="UGC Twitch Casts" title="UGC TWITCH Casts" href="http://www.twitch.tv/ugcleague" class="fa fa-twitch fa-2x"></a>
<a data-toggle="tooltip" data-original-title="UGC TF2 Video" title="TF2 Videos" href="https://www.youtube.com/user/UGCLeagueTF2/videos" class="fa fa-youtube-square fa-2x"></a>
</div>

</div>
</div>


<footer>

<div class="footer-bar">
<div class="container">
<span class="copyright">
Copyright &copy; 2018 UGC League - All rights reserved.
</span>
<a href="terms.cfm">
- Terms of Use & Privacy -
</a>
<a class="toTop pull-right" href="#topNav">BACK TO TOP <i class="fa fa-arrow-circle-up"></i></a>
</div>
</div>


<div class="footer-content">
<div class="container">
<div class="row">

<div class="column col-md-4">
<div class="row-fluid clearfix">
<h3 class="nomargin pull-left">
CONTACT
</h3>
<address class="font-opensans pull-right">
<ul>
<li class="footer-sprite email">
<a href="contact_us.cfm">
Contact UGC
</a>
</li>
</ul>
</address>
</div>
<div class="row-fluid">
<p class="contact-desc">
Welcome to the UGC League, League Gaming The Way It Was Meant To Be.
</p>
</div>
<div class="row-fluid">
<div class="col-md-3">
<a href="https://steampowered.com/">
<img width="60px" src="images/logos/steam_blk_60.png" alt="">
</a>
</div>
<div class="col-md-3">
<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_top">
<input type="hidden" name="cmd" value="_s-xclick">
<input type="hidden" name="hosted_button_id" value="DMUB7VWHP7TEN">
<input type="image" title="Donate to UGC Prize Pool" src="images/logos/paypal_55.png" border="0" class="img-rounded" name="submit" alt="Donate with PayPal">
</form>
</div>
<div class="col-md-3">
</div>
<div class="col-md-3">
</div>
</div>
</div>


<div class="column logo col-md-4 text-center">
<div class="logo-content">
<img class="animate_fade_in" src="images/logos/UGC_Shield_133h.png" alt="League Gaming the way it should be." />
<h4>
UGC LEAGUE
<small><br />United Gaming Clans</small>
</h4>
</div>
</div>


<div class="column col-md-4 text-right">
<h4 class="nomargin">
Server Timezone
</h4>
<p class="nomargin">
The local date and time is
Oct-18-2018 09:44:17 </p>
<div class="post-item">
<p>UTC Offset in hours is 4.</p>
<p>Is Daylight Savings Time in effect? YES.</p>
<ul><small>
&nbsp;<b>EDT</b>: 9:44:AM/09:44 </b> N.A. Eastern
</small>
</ul>
<p>
Current Time: 9:44 AM
</p>
</div>
<p></p>
<div class="row-fluid">
<div class="col-md-3">
<a href="https://steamcommunity.com/groups/UGCLeague">
<img class="img-responsive img-rounded" src="images/logos/ugc_steamgroup_60.jpg" alt="">
</a>
</div>
<div class="col-md-3">
<a href="https://steamcommunity.com/groups/UGCASIA">
<img class="img-responsive img-rounded" src="images/logos/ugc_steamgroup_asia_60.jpg" alt="">
</a>
</div>
<div class="col-md-3">
<a href="https://steamcommunity.com/groups/UGCAUSNZ">
<img class="img-responsive img-rounded" src="images/logos/ugc_steamgroup_aus_60.jpg" alt="">
</a>
</div>
<div class="col-md-3">
<a href="https://steamcommunity.com/groups/UGCSouthAmerica">
<img class="img-responsive img-rounded" src="images/logos/ugc_steamgroup_SA_60.jpg" alt="">
</a>
</div>
</div>
</div>

</div>
</div>
</div>


<script type="text/javascript" src="assets/plugins/modernizr.min.js"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
<script type="text/javascript" src="assets/plugins/jquery.easing.1.3.js"></script>
<script type="text/javascript" src="assets/plugins/jquery.cookie.js"></script>
<script type="text/javascript" src="assets/plugins/jquery.appear.js"></script>
<script type="text/javascript" src="assets/plugins/jquery.isotope.js"></script>
<script type="text/javascript" src="assets/plugins/masonry.js"></script>

<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js" integrity="sha384-0mSbJDEHialfmuBBQP6A4Qrprq5OVfW37PRR3j5ELqxss1yVqOtnepnHVP9aJ7xS" crossorigin="anonymous"></script>
<script src="https://use.fontawesome.com/c7e2c0a24f.js"></script>
<script type="text/javascript" src="assets/plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script type="text/javascript" src="assets/plugins/owl-carousel/owl.carousel.min.js"></script>
<script type="text/javascript" src="assets/plugins/stellar/jquery.stellar.min.js"></script>
<script type="text/javascript" src="assets/plugins/knob/js/jquery.knob.js"></script>
<script type="text/javascript" src="assets/plugins/jquery.backstretch.min.js"></script>
<script type="text/javascript" src="assets/plugins/superslides/dist/jquery.superslides.min.js"></script>

<script type="text/javascript" src="assets/plugins/revolution-slider/js/jquery.themepunch.revolution.min.js"></script>
<script type="text/javascript" src="assets/js/slider_revolution.js"></script>
<script type="text/javascript" src="assets/js/scripts.js"></script>
</div>
<div class="container">
<div class="row-fluid">
<div class="col-span-12">

<div class="hidden-xs" style="max-width:728px;">
<h6 class="page-header"><span class="styleColor"> Advertisement</span></h6>
<script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>

<ins class="adsbygoogle" style="display:block" data-ad-client="ca-pub-4771803829737040" data-ad-slot="1070268139" data-ad-format="auto"></ins>
<script>
	(adsbygoogle = window.adsbygoogle || []).push({});
	</script>
</div>
<div class="hidden-sm hidden-md hidden-lg">
<script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>

<ins class="adsbygoogle" style="display:inline-block;width:320px;height:100px" data-ad-client="ca-pub-4771803829737040" data-ad-slot="8460733337"></ins>
<script>
		(adsbygoogle = window.adsbygoogle || []).push({});
		</script>
</div>
</div>
</div>
<p><br /><br />
<br /><br /></p>
</div>
</div>
</div>
</body>
</html>
